.custom-map { 
	.map-wrapper{
		position:relative;
		.zoom-btns-wrapper {
		position: absolute;
		bottom: 9px;
    	right: 6px;
		z-index: 10;
    	border-radius: 4px;
		.zoom-btn{
			border: 1px solid rgba(0, 0, 0, 0.2);
			display: block;
			width: 30px;
			height: 30px;
			line-height: 30px;
			padding: 0px;
			border-radius: 4px;
			appearance: none;
			background-color: rgba(255, 255, 255, 0.85);
			transition: background 0.3s;
			text-align: center;
			cursor: pointer;
			font-size: 17px;
			path{
				fill: rgba(0, 0, 0, 0.6);
			}
			&.zoom-in{
				border-bottom-left-radius: 0px;
				border-bottom-right-radius: 0px;
			}
			&.zoom-out{
				border-top: 0px;
				border-top-left-radius: 0px;
				border-top-right-radius: 0px;
			}
			&:disabled{
				background: rgba(247, 247, 247, 0.85);
				pointer-events: none;
			}
			&.zoom-home{
				margin-bottom: 5px;
				display: none;
			}
			&:hover{
				background-color: rgb(240,240,240,0.8);
			}
		}
	}
	}
	*{
		font-family: "GMsanC-Regular","GMSansC","GMSanC",Helvetica,Arial,sans-serif;
		vector-effect: non-scaling-stroke;
	}
	background-color: #FFFFFF;
	
	.basemap_land, .land{ 
		fill: #ececec !important;
	}
	.series-0 {
		fill: #852E57;
		opacity:0.5;
	}
	.series-1 {
		fill: #89CAD3;
		opacity:0.5;
	}
	.series-2 {
		fill: #D56161;
		opacity:0.5;
	}
	.series-3 {
		fill: #C7A274;
		opacity:0.5;
	}
	.series-4 {
		fill: #CCCCCC;
	}
	
	.map-head, .legend-head {
		font-family: "GMsanC-Bold","GMSansCBold","GMSanCBold",Helvetica,Arial,sans-serif; font-size: 17px;
	}
	.map-head {
		text-align: center;
		font-size: 18px;
		color: rgb(109, 110, 113);
	}
	.legend-head {
		font-size: 14px;
	}
	.map-deck {
		text-align: center;
		margin-top: 2px
	}
	.map-key {
		margin: 0px auto;
		padding: 10px 0px;
		text-align: center;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		gap: 10px;
		.map-key-item {
			align-items: center;
			display: flex;
            gap: 5px;
			.series-0, .series-1, .series-2, .series-3, .series-4 {
				opacity:1;
			}
			.key-symbol{
				display: flex;
                align-items: center;
                justify-content: center;
			}
		}
	}
	.map-label {
		text { 
			fill: rgb(109, 110, 113);
			&.country{
				letter-spacing: 0.1em;
				fill: rgb(109, 110, 113);
			}
		}
	}

	.footnotes {
		color: rgb(88, 89, 91);
		font-weight: normal;
		letter-spacing: 0.08em;
		font-size: 13px;
		text-decoration: none;
		font-style: normal;
		-webkit-box-align: center;
		align-items: center;
		margin:10px 0px;
	}

	.credits {
		text-transform: uppercase;
		color: rgb(88, 89, 91);
		font-weight: normal;
		letter-spacing: 0.08em;
		font-size: 13px;
		text-decoration: none;
		font-style: normal;
		-webkit-box-align: center;
		align-items: center;
	}
}
